Deactivate Domain List
This endpoint deactivates Domain List.
HTTP Request
Section titled “HTTP Request”POST https://adelion.com/api/domainlist/deactivate| Parameter | Type | Description | Requirement |
|---|---|---|---|
| Id | int | Domain List ID. | required |
{ "DomainList": { "Id": 1 }}Response
Section titled “Response”{ "Status": "Ok", "DomainList": { "Id": 1, "TeamId": 1, "Name": "Domain List 1", "VastTags": [ 9, 10 ], "RtbEps": [ 1, 2 ], "DspRtbEps": [ 3, 4 ], "Campaigns": [ 5, 6 ], "DspPopFeeds": [ 7, 8 ], "DomainCount": 16063, "Global": 0, "Status": 1, "StatusString": "Inactive" }}Failure
Section titled “Failure”{ "Status": "Error", "Error": "[error description]"}| Code | Status | Meaning |
|---|---|---|
400 | Bad Request | You sent a body that isn’t JSON. |
401 | Unauthorized | Your access token is invalid. |
406 | Not Acceptable | One or more JSON values are missing or malformed, or the requested object was not found. |
500 | Internal Server Error | The server encountered a problem. Try again later. |